/* FID #1185974 */
/*#676421.29//11.8.16//
http://eeconv.nextdirect.com/ru 
http://conv.nextdirect.com/it/it 
http://lvconv.nextdirect.com/ru 
http://ltconv.nextdirect.com/ru 
http://luconv.nextdirect.com/fr 
http://siconv.nextdirect.com/sl 
http://uaconv.nextdirect.com/ru 
http://conv.nextdirect.com/be/fr 
http://byconv.nextdirect.com/ru
http://conv.nextdirect.com/ca/fr    */
nav#MainNavigation .SecondaryNavigation ul.ActiveChild li {
  width: 176px;
}

div.MainNavigation .SecondaryNavigation div.CollectionsContainer.Cols-2 {
  height: 440px;
}

nav#MainNavigation .SecondaryNavigation {
  height: 480px;
}

/*#676421.26//11.8.16//
http://luconv.nextdirect.com/fr/shop/gender-women-productaffiliation-sweatshirtsandhoodies */
div.ResultsHeader .SearchedFor {
  width: 489px;
}

body > header > section > div > section.Breadcrumbs > div.BreadcrumbsHolder {
  width: 890px !important;
}

.NextHelperPopUp.errorMessage.popBottom {
  width: 180px !important;
}

/*#676424.44//3.17.17// 
http://www.next.lu/fr
*/
div.SecondaryNavigation.DepartmentNav.SNDefault.ContentLoaded {
  min-height: 560px;
}

div.SecondaryNavigation.DepartmentNav.SNDefault.ContentLoaded > div.ComponentContainer.CollectionsContainer,
div.SecondaryNavigation.DepartmentNav.SNDefault.ContentLoaded > div.ComponentContainer.CollectionsContainer > ul,
div.SecondaryNavigation.DepartmentNav.SNDefault.ContentLoaded > div.ComponentContainer.ProductsContainer {
  min-height: 520px;
}

/*#842215.11//3.17.17// */
p.sbm-item-edit-toggle.sbm-item-edit-buttons *{
  font-size: 7px;
  line-height: 4;
  margin-right: 2%;
}